table {
	font-size: 16pt;
}

body {
     	font-size: 16pt;
	background-repeat: repeat-x;
}

a:hover {
	text-decoration:none;
        background:#f0f070;}
p.mare {
	font-size: 22pt;
}
#sigla {
	cursor: crosshair;
}
#fixat {
	height: 105px;
}
input[type=text] {
	border: 2px solid #3010d0;
	background-color:#c0f0f0;
	font-size: 14pt;
}
textarea {
	border: 2px solid #3010d0;
	background-color:#c0f0f0;
	font-size: 14pt;
	vertical-align:top;
}
input[type=submit] {
	font-size: 14pt;
}
